CodeCanyon AroundMe 7755265

CodeCanyon AroundMe 7755265

CodeCanyon AroundMe 7755265
Plugin \ Utilities
Radius \ User \ Location \ Restriction \ Service \ Nearby \ Access \ Geolocation


Plugin - AroundMe 7755265 by Crodev @ CodeCanyon

Plugin \ Utilities

Last Update: 15 May 14; Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome; Software Version: WordPress 3.9, WordPress 3.8; High Resolution: No; Files Included: JavaScript JS, CSS, PHP.

AroundMe is a plugin to allow access to your pages/posts from certain locations with a given radius. With this plugin you can set a location with defined radius for your post or page, and only users that are inside the radius are able to see the content of you post/page.

Features

- Any Page or Post can be used

- Setting a Radius around the location

- Aviable different metrics for the Radius

- Automated Location sugestion while typing

- Selecting a location by selecting on map

- See all saved location with given radius

Suported Browsers

- IE (9, 10, 11)

- Firefox

- Chrome

- Opera

- Safari

Changelog

- Vesion 1.0 released

Wordpress TagPix v.2 - Image tagging tool; Wordpress DialPAD - Authorization System; Wordpress TagPix - Image tagging tool; TagPix - Image tagging tool; DialPAD - Authorization System.

Keywords: Page restriction, Post access, geolocation, google map, gps, location radius, map radius, map service, nearby, poi, radius, user location, user map, user radius.



Tags: Radius, Location, Service, Nearby, Access, Geolocation

Premium CodeCanyon AroundMe 7755265 WordPress Themes, Website Templates, Mobile Themes, Flash Templates & Scripts from creative professional designers. Full details of CodeCanyon AroundMe 7755265 for digital design and education. CodeCanyon AroundMe 7755265 desigen style information or anything related.

Comments:

Name:*
E-Mail:*
Add Comments:
Enter Code: *